/* CSS Document */

#blog form{
width:650px;
margin:5px auto;
}

#blog legend{
font-size:1.4em;
color:#660000;
margin-left:10px;
font-weight:bold;
}

#blog fieldset{
background:#CCCCCC;
border:1px solid #660000;
}

#blog textarea{
width:600px;
margin:2px auto;
clear:both;
}

#blog input[type=text]{
width:600px;
}

#blog label{
font-weight:bold;
font-size:.9em;
}